/* -----------------------------------------------------
Custom styles for publications screen media
----------------------------------------------------- 
 Systeme de commande de publication 
 -----------------------General----------------------- */
#publication{
	margin-top: 1.45em;
}

#publication .list, #publication .list .item  {
		display:block;
		padding:0;
		margin:0;
		list-style:none;
}
#publication .list .item  {
		border: 1px solid #d7dee4;
		background: #ebf2f8;
		margin-bottom: 20px;
}
#publication .item .header, #publication .item .header span {
		display:none;
		padding:0;
		margin:0;
		height:0;
		font-size:0;
		line-height:0;
}
	
#publication .item .header .contentA {
		padding:0 8px 0 40px;
	}

#publication .item .content, #publication .item .content div {
		padding:0;
		margin:0;
		display:block;
	}
#middleCol #publication .item .content {
		margin:0;
		padding:0;
	}
#publication .item .content .contentB {
		padding: 20px;
		position:relative;
}
#publication .item .content .contentB .contentB {
		padding:0px;
		border:none;
	}
#publication .item .footer, #publication .item .footer span {
		display:block;
		padding:0;
		margin:0;
		height:8px;
		width:auto;
		font-size:0;
		line-height:0;
	}
#publication .item .footer {
		height:0;
		padding:0;
		margin:0;
	}
#publication .item .footer .contentA {
		height:8px;
		margin:0;
		padding:0 8px;
	}
#publication .item .footer .contentB {
		height:8px;
		padding:0;
		margin:0;
	}

/* ----------------------- Description ----------------------- */
#publication .item .desc, #publication .item .descWithThumbnail {
	float:left;
	width:64%;
	font-size:1em;
}
#publication .item h2, #publication .item h3 {
	font-size:1.1em;
	font-family:Verdana, Geneva, sans-serif;
	padding:0 0 20px 0;
	margin:0;
	border:none;
}
#publication .item .thumb {
	float:left;
	width:92px;
	display:inline;
	font-size:80%;
	text-align:left;
	color:#2B66A0;
	padding:0;
}
#publication .item .thumb img {
	width:100%;
	height:auto;
	border: 1px solid #92c1df;
}

#publication .item .descWithThumbnail .metaData {
	margin-left:115px;
	margin-top: -.3em;
}


/* ----------------------- MetaData ----------------------- */

#publication .metaData {
	margin-bottom:1em;
	display:block;
	margin:0;
	padding:0;
}
#publication .metaRow.description {
    font-size: .95em;
    line-height: normal;
    margin-top: 20px;
}

#publication .metaRow, #publication .metaRow {
	color:#294341;
	margin:0 auto;
}

#publication .metaCol1, #publication .metaRow .metaCol1, #publication .metaRow .metaCol1 {
	width:120px;
	color:#294341;
	font-size:0.9em;
	font-weight:bold
}
#publication .metaData, #publication .metaData li {
	list-style:none;
	display:block;
	margin:0;
	padding:0;
}
#publication .item .content .metaData li span {
	display:inline;
	margin:0;
	padding:0
}
#publication .metaRow .metaCol2, #publication .metaRow .metaCol2 {
	color:#6F6F6F
}


/* ------------------- Choix des langues ------------------- */

#publication .item .content .language {
	margin:0;
	padding: 3px 0;
	width:31%;
	font-size:0.9em;
	float:right;
	position:relative;
	border: 1px solid #d8dfe7;
	background: #f5f9fc;
}
#middleCol #publication .language .header, #middleCol #publication .language .header div {
	margin:0;
	padding:0;
	height:0;
}
#middleCol #publication .language .header {
}
#middleCol #publication .language .header .contentA {
	padding:0 0;
}
#middleCol #publication .language .header .contentB {
	margin:0;
	padding:0;
	border:0;
}
#publication .language .content, #publication .language .content span {
	padding:0;
	margin:0;
}
#middleCol #publication .language .content {
	border:0;
	margin-left: 15px;
	margin-right: 15px;
}
#publication .language .content .contentB {
	padding:1px;
}
#publication .item .language .footer, #publication .item .language .footer span {
	display:block;
	padding:0;
	margin:0;
	height:0;
	width:auto;
}
#publication .item .language .footer {
}
#publication .item .language .footer .contentA {
	padding:0 0;
}
#publication .item .language .footer .contentB {
	padding:0;
}

#publication .language ul, #publication .language li {
	list-style:none;
	margin:0;
	padding:0 0;
	
}
#publication .language li a {
	display:block;
	padding-left: 30px;
	text-decoration: none;
	color: #2b2b9d;
}

#publication .language li a:hover, #publication .language li a:focus{
	text-decoration: underline;
}

#publication .language .fr {
	background:url(../../pictures/layout/publications/fr.gif) no-repeat top left;
}
#publication .language .de {
	background:url(../../pictures/layout/publications/de.gif) no-repeat top left;
}
#publication .language .en {
	background:url(../../pictures/layout/publications/en.gif) no-repeat top left;
}
#publication .language li {
	border-top:1px solid #d7dee8;
	padding: 9px 0;
}
#publication .language li.first {
	border-top:0;
}